Where is my PHP4 ?

Virutalmin Pro, I tried to install ‘help Center Live’
Get this message …
This script cannot be installed, as it requires PHP version 4.

Find talking about $HOME/etc/php5 and php4 but I don’t have
php4 folders in the etc directory. Is that something I missed in the install ?

Why does each user had their own fcgi-bin, that they can delete and created apache a headake ?

I now have 600+ sites running on a server with Virtualmin Pro server…
When I get all the bugs out of this one I am going to do another…

Thank
Don Peek
Admin@coastlandtech.com